Skip to main content
POST
/
v1
/
cases
/
:id
/
close
curl --location --request PUT 'https://api.stateset.com/v1/cases/:id/close' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30"
}'
{
  "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30",
  "object": "case",
  "closed": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

case_id
string
The ID provided in the data tab may be used to identify the case

Response

id
string
The ID provided in the data tab may be used to identify the case
object
string
The object type
success
number
Indicates whether the call was successful. true if successful, false if not.
curl --location --request PUT 'https://api.stateset.com/v1/cases/:id/close' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30"
}'
{
  "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30",
  "object": "case",
  "closed": true
}